/.obsidian/graph.json
/.obsidian/workspace.json
/.obsidian/workspace-mobile.json
/.obsidian/plugins/recent-files-obsidian/data.json
/.obsidian/plugins/novel-word-count/data.json
/.out/
/ref/
/Untitled.md
/.obsidian/plugins/obsidian-quiet-outline/markdown-states.json